Bug 214958 - Date format breakage with current FC5 evolution/glibc
Date format breakage with current FC5 evolution/glibc
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 05:02 EST by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 11:48:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-11-10 05:02:12 EST
Description of problem:

Emails from the past few days are showing up in the form  Day HH:%M [AM/PM],
with the %M literal rather than the minutes. It is hard to tell if this is a
glibc or evolution problem but I can't trivially duplicate it with a simple test
app using strftime.

Locale is cy_GB.UTF-8


Version-Release number of selected component (if applicable):
Evolution 2.6.3-1.fc5.5
Glibc 2.4.11

How reproducible:

Apparently reliably, but this is evolution so...

Steps to Reproduce:
1. Make sure you have an email from a few days ago (2-7 I think)
2. Start evolution
3. Look at list of mails
  
Actual results:

%M

Expected results:

minutes shown

Additional info:
Comment 1 Matěj Cepl 2007-08-31 11:22:32 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Alan Cox 2007-09-10 11:48:22 EDT
No longer use evolution
Comment 3 Matěj Cepl 2007-09-10 12:13:03 EDT
That's a pity. Oh well.

Cannot you allocate couple of your gnomes for that? Sorry, cannot resist old and
bad joke.
Comment 4 Alan Cox 2007-09-10 12:44:15 EDT
30 second test FC7 looks ok

Note You need to log in before you can comment on or make changes to this bug.